/*#region fonts*/

/*#endregion*/

/*Weather Page Design */
.weather-block {
	padding: 75px 0;
	background-color: #596d84;
}

.weather-block h3,
.weather-block h4 {
	border-bottom: 0;
	color: #fff;
	
	text-transform: uppercase;
}

.weather-block h3 {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 0.5em;
	max-width: inherit!important;
}

.weather-block h4 {
	font-size: 32px;
	padding-top: 0;
	margin-top: 1em;
}

.weather-block.current-weather-block {
	background-image: url("/Content/img/mammothmtn/weather/current-weather-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 2px solid #f4a600;
}

.weather-block.current-weather-block:before {
	display: none;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 0.5;
	background-color: #444;
	background-size: 100% 100%;
}

.secondary_page .weather-block h2 {
	color: #0d63a7;
	font-size: 36px;
	
	margin: 0 0 1em;
	text-align: center;
	text-transform: uppercase;
	position: relative;
}

.secondary_page .weather-block.current-weather-block h2,
.secondary_page .weather-block.snow-report-block h2,
.secondary_page .weather-block.forecast-block h2,
.secondary_page .weather-block.snow-history-block h2,
.secondary_page .weather-block.webcams-block h2,
.secondary_page .weather-block.cams-block h2,
.secondary_page .weather-block.detailed-temp-block h2
{
	color: #fff;
}

.main_content .weather-block p {
	color: #fff;
	line-height: 1.4em;
	font-size: 15px;
}

.weather-block.current-weather-block .current_weather {
	display: block;
	background: transparent;
	box-shadow: none;
	height: 300px;
}

.weather-block.current-weather-block .current_weather .weather_icon {
	height: 100%;
	color: #fff;
	background-size: 175px;
	
	background-position: 20% 0;
}

@media screen and (max-width: 991px) and (min-width: 768px) {
	.weather-block.current-weather-block .current_weather .weather_icon {
		background-size: 150px 150px;
	}
}

.weather-block.current-weather-block .current_weather .weather_icon .high_temp,
.weather-block.current-weather-block .current_weather .weather_icon .low_temp {
	padding-left: 20px;
	white-space: nowrap;
}

.weather-block.current-weather-block .current_weather .weather_icon .high_temp {
	font-size: 64px;
	line-height: 80px;
	margin-top: 0.5em;
}

.weather-block.current-weather-block .current_weather .weather_icon .low_temp {
	font-size: 42px;
	display: block;
}

.weather-block.snow-report-block {
	background: #6b8899 url("/Content/img/mammothmtn/weather/snow-report-bg.jpg") center bottom no-repeat;
	background-size: cover;
	padding: 50px 0;
}

.weather-block.snow-report-block, .weather-block.forecast-block,
.weather-block .snow-history-top-wrapper {
	color: #fff;
	text-align: center;
}
.weather-block .daily-message {
	padding: 0 20px 50px;
}

.weather-block .daily-message a {
    color: white;
    text-decoration: underline;
}

/*
.weather-block.snow-report-block .forecast-day-block, .weather-block.forecast-block .forecast-day-block,
.weather-block .snow-history-top-wrapper .forecast-day-block {
	min-height: 240px;
}
*/

.weather-block.snow-report-block .forecast-day-block.middle, .weather-block.forecast-block .forecast-day-block.middle,
.weather-block .snow-history-top-wrapper .forecast-day-block.middle {
	border: 1px solid #7a8a9c;
	border-top: 0;
	border-bottom: 0;
}

.weather-block.snow-report-block .forecast-day-block h3,
.weather-block.snow-report-block .forecast-day-block h4,
.weather-block.snow-report-block .forecast-day-block p, .weather-block.forecast-block .forecast-day-block h3,
.weather-block.forecast-block .forecast-day-block h4,
.weather-block.forecast-block .forecast-day-block p,
.weather-block .snow-history-top-wrapper .forecast-day-block h3,
.weather-block .snow-history-top-wrapper .forecast-day-block h4,
.weather-block .snow-history-top-wrapper .forecast-day-block p {
	max-width: 200px;
	margin: 0.5em auto 0.5em;
	color: white;
}

.weather-block.snow-report-block .forecast-day-block h3, .weather-block.forecast-block .forecast-day-block h3,
.weather-block .snow-history-top-wrapper .forecast-day-block h3 {
	margin-bottom: 1.5em;
}

.weather-block.snow-report-block .forecast-day-block h4, .weather-block.forecast-block .forecast-day-block h4,
.weather-block .snow-history-top-wrapper .forecast-day-block h4 {
	max-width: 240px;
}

.weather-block.snow-report-block .forecast-day-block p, .weather-block.forecast-block .forecast-day-block p,
.weather-block .snow-history-top-wrapper .forecast-day-block p {
	margin-bottom: 0;
}

.weather-block.snow-report-block .forecast-day-block:first-child, .weather-block.forecast-block .forecast-day-block:first-child,
.weather-block .snow-history-top-wrapper .forecast-day-block:first-child {
	border-left: 0;
}

.weather-block.snow-report-block .forecast-wrapper .weather_icon, .weather-block.forecast-block .forecast-wrapper .weather_icon,
.weather-block .snow-history-top-wrapper .forecast-wrapper .weather_icon {
	margin-top: -18px;
	margin-bottom: 36px;
}

.weather-block.snow-report-block .weather_icon, .weather-block.forecast-block .weather_icon,
.weather-block .snow-history-top-wrapper .weather_icon {
	height: 100px;
	padding: 30px 0 0 85px;
	background-position: center left;
	width: 150px;
	text-align: left;
	margin: auto;
	overflow: visible;
}

.weather-block.snow-report-block .weather_label, .weather-block.forecast-block .weather_label,
.weather-block .snow-history-top-wrapper .weather_label {
	color: #fff;
	font-size: 1.1em;
}

.weather-block.snow-report-block h4 {
	font-size: 50px;
}

.weather-block.snow-report-block .surface-conditions h4 {
	font-size: 30px;
	padding: 6px 0;
}
.webcams-wrapper {
	text-align: center;
}
.weather-block.webcams-block {
	background: url("/Content/img/mammothmtn/weather/webcams-bg.jpg") no-repeat;
	background-size: cover;
	display: inline-block;
	width: 100%;
}

.weather-block.webcams-block .webcam-block {
	text-align: center;
	margin-bottom: 1em;
	display: inline-block;
	float:none;
}

.weather-block.webcams-block .webcam-block p {
	margin-bottom: 0.75em;
}

.weather-block.webcams-block .webcam-block a.webcam-anchor {
	display: block;
	overflow: hidden;
	height: 0;
	padding-bottom: 60%;
	margin-bottom: 10px;
}

.weather-block.trail-maps-block {
	width: 100%;
}

.weather-block.status-block {
	background: #f5f5f5;
	padding: 0 0 0 0;
}

.weather-block.status-block p {
	text-align: center;
	color: #333;
}

.weather-block.status-block h2,
.weather-block.status-block h3,
.weather-block.status-block h4 {
	color: #000;
	text-align: center;
}

.weather-block.status-block h4 {
	font-size: 144px;
	margin: 0;
    line-height: 1.1;
}

.weather-block.status-block .status-subblock {
	padding: 75px 40px;
}

.weather-block.status-block .storm-tracker {
	background-image: url("/Content/img/mammothmtn/weather/storm-tracker-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
    height: 521px;
}

.weather-block.status-block .storm-tracker p img {
	max-height: 254px;
	border: solid 1px black;
}

.weather-block.status-block .roads {
	background-image: url("/Content/img/mammothmtn/weather/roads-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
    height: 521px;
}

.weather-block.email-signup-block {
	background: #78a9d6;
	background: -webkit-linear-gradient(#316ab0, #78a9d6);
	background: -o-linear-gradient(#316ab0, #78a9d6);
	background: -moz-linear-gradient(#316ab0, #78a9d6);
	background: linear-gradient(#316ab0, #78a9d6);
}

.weather-block.email-signup-block h3 {
	margin: 1em 0;
}

.weather-block.email-signup-block h3 span {
	color: #1e4e87;
}

.weather-block.email-signup-block .email-signup-fields {
	margin: 1em 0;
	min-height: 44px;
}

.weather-block.email-signup-block .email-signup-fields input[type=text] {
	padding: 10px 0;
	border: 1px solid #eee;
}

.weather-block.email-signup-block .email-signup-fields input[type=button] {
	background: #E81D25;
	padding: 11px;
	border: 0;
	color: #fff;
	text-transform: uppercase;
}

.weather-block.extended-forecast-block .snow-extended-forecast-cell {
	border-bottom: 1px solid #ddd;
	padding: 2em 0;
	clear: both;
}

.weather-block.extended-forecast-block .weather_icon {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 10px;
}

.weather-block.extended-forecast-block .snow-extended-forecast-left span {
	font-size: 32px;
	
	color: #fff;
}

@media screen and (min-width: 992px) {
	.weather-block.extended-forecast-block .snow-extended-forecast-left {
		padding-right: 0;
	}
}

.weather-block.extended-forecast-block .snow-extended-forecast-left {
	margin-right: 0;
}
.weather-block.extended-forecast-block .snow-extended-forecast-right {
	color: #fff;
}

.weather-block.extended-forecast-block h4 {
	font-size: 24px;
	margin: 0;
	color: white;
}

.weather-block.drawer-block {
	padding: 0 0 0 0;
	-webkit-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
	box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.8);
}

.weather-block .drawer {
	overflow: hidden;
}

.weather-block .drawer-control h3 {
	background: #435560;
	margin: 0 0 0;
	padding: 10px;
	text-align: center;
	cursor: pointer;
	color: white;
}

.weather-block .drawer-control h3.toggled span:after {
	content: "";
	border-bottom: 0;
	border-top: 20px solid #E81D25;
	top: 6px;
}

.weather-block .drawer-control h3.toggled span:before {
	content: "";
	border-top: 20px solid #435560;
	border-bottom: 0;
	top: -2px;
}

.weather-block .drawer-control h3 span {
	width: 20px;
	height: 20px;
	position: relative;
}

.weather-block .drawer-control h3 span:after {
	content: "";
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 20px solid #E81D25;
	width: 20px;
	height: 20px;
	position: absolute;
	right: -20px;
	top: 7px;
	display: inline-block;
}

.weather-block .drawer-control h3 span:before {
	content: "";
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 20px solid #435560;
	width: 20px;
	height: 20px;
	position: relative;
	right: -20px;
	top: 8px;
	display: inline-block;
	z-index: 10;
}

.weather-block .snow-history-top-wrapper .forecast-day-block:first-child {
	border-left: 0;
}

.weather-block .block-timestamp-header h2 {
	margin-bottom: 5px;
}

.weather-block .block-timestamp-header p {
	margin-bottom: 3em;
	text-align: center;
}

.weather-block.snow-history-block .snow-history-drawer > :first-child {
	margin-top: 50px;
}

.weather-block.snow-history-block .snow-history-drawer .weather-history-table {
	margin-top: 30px;
	border: 1px solid #fff;
}

.weather-block.snow-history-block .snow-history-drawer .weather-history-table table {
	margin-top: 0;
	color: #fff;
    white-space: nowrap;
}
.weather-block table tbody tr,
.weather-block table tbody tr:nth-child(odd) {
	background-color: transparent;
	color: #fff;
}
.weather-block.snow-history-block .this-month,
.weather-block.snow-history-block .this-season {
	border-right: 1px solid #7a8a9c;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.weather-block.snow-history-block dl {
	color: #fff;
	margin-bottom: 1em;
	height: auto;
}

.weather-block.snow-history-block dl dd,
.weather-block.snow-history-block dl dt {
	padding: 0 0 0 0;
}

.weather-block.snow-history-block .snow-history-info-block {
	margin-bottom: 2em;
}

.weather-block.snow-history-block .snow-history-info-block.this-season {
	clear: left;
}

.weather-block.snow-history-block table {
	margin: 3em auto;
}

.weather-block.snow-history-block table t> tr:nth-child(odd) {
	background-color: rgba(255, 255, 255, 0.1);
}

.weather-block.snow-history-block table t> tr td {
	border-top: 0;
	text-align: right;
    font-size: 14px;
	padding: 8px;
}

.weather-block.snow-history-block table t> tr th {
	text-align: center;
    font-size: 14px;
}

.weather-block.detailed-temp-block {
	background: #52697b url("/Content/img/mammothmtn/weather/temp-and-wind-bg.jpg") bottom center no-repeat;
	background-size: cover;
	padding-top: 25px;
}

.weather-block.detailed-temp-block table tbody tr td {
	border: none;
	color: #fff;
    padding: 0.4em;
}

.weather-block.detailed-temp-block table tbody tr td[colspan] {
	padding-top: 40px;
	text-align: center;
	color: #fff;
	
	text-transform: uppercase;
	font-size: 24px;
	line-height: 30px;
}

.weather-block.detailed-temp-block table t> tr td.temps {
	text-align: right;
	padding: 6px;
}

.weather-block.detailed-temp-block table t> tr:nth-child(odd) {
	background-color: transparent;
}

.weather-block.detailed-temp-block .wind td {
	text-align: center;
}

.weather-block.roads-page-section {
	background: #3B4755 url("/Content/img/mammothmtn/weather/roads-page-bg.jpg") bottom center no-repeat;
	background-size: cover;
}

.weather-block.roads-page-section .road-listing {
	margin: 1em 0 2em;
}

section.additional-resources {
	padding: 10px 0;
	clear: both;
}

section.additional-resources h2 {
	
	font-size: 24px;
	text-transform: uppercase;
}

section.additional-resources .featured-sponsor {
	margin-top: 2em;
	margin-bottom: 2em;
}

.cams-block.weather-block {
	padding: 0 0;
	margin-bottom: 1px;
}

.cams-block.weather-block .cams-block-wrapper {
	position: relative;
}

.cams-block.weather-block .cams-block-wrapper .overlay {
	background: rgba(22, 58, 87, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cams-block.weather-block .cams-block-wrapper .overlay .overlay-wrapper {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.cams-block.weather-block .cams-block-wrapper .overlay .overlay-wrapper p,
.cams-block.weather-block .cams-block-wrapper .overlay .overlay-wrapper h2 {
	text-align: center;
	margin: 0 0 1em;
}

.cams-block.weather-block .cams-block-wrapper img {
	width: 100%;
	max-width: none;
}

.mountain-info table {
	width: 100%;
}

.callouts {
	clear: both;
	padding-top: 4px;
}

.trail-maps-block {
	background-color: transparent;
	background-image: url('/Content/img/mammothmtn/weather/trail-map.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.trail-maps-block.full_column.right .full_column_content {
	min-height: 400px;
}

.secondary_page .storm-block {
	width: auto;
	max-width: 100%;
	margin-bottom: 50px;
}
.secondary_page .storm-block > div {
    float: none;
    padding: 0;
}
.secondary_page .storm-block img {
	width: 100%;
	border: solid 1px #f8f8f8;
}

.secondary_page .storm-block h2 {
	
	font-size: 24px;
	text-transform: uppercase;
	margin: 0;
	padding: 1em 1em 0.75em;
	background-color: #f8f8f8;
}

select.trail-sort {
	line-height: inherit;
	padding: 4px 6px;
	margin-bottom: 20px;
}

.road-info, .date-updated, .snow-info {
	margin-bottom: 20px;
}
.roads-listing {
    margin-top: 25px;
}
.roads-listing .col-xs-2 {
    text-align: center;
}
.roads-listing .col-xs-2 img {
	min-width: 32px;
}
.mountain-info {
	width: inherit;
	margin: inherit;
	padding: inherit;
}

/* MM Summer Conditions override */
.weather-block.current-weather-block.summer-conditions {
	background-image: url("/Content/img/mammothmtn/weather/summer/current-weather-bg.jpg");
}
.weather-block.current-weather-block.summer-conditions:before {
	display: block;
}
.weather-block.webcams-block.summer-conditions {
	background-image: url("/Content/img/mammothmtn/weather/summer/webcams-bg.jpg");
}
.weather-block.status-block .storm-tracker.summer-conditions {
	background-image: url("/Content/img/mammothmtn/weather/summer/storm-tracker-bg.jpg");
}
.weather-block.status-block .roads.summer-conditions {
	background-image: url("/Content/img/mammothmtn/weather/summer/roads-bg.jpg");
}
.trail-maps-block.summer-conditions {
    background-image: url("/Content/img/mammothmtn/weather/summer/map_1900x671.jpg");
}

/* June Conditions override */
.weather-block.current-weather-block.june-conditions {
	background-image: url("/Content/img/june/weather/current-weather-bg.jpg");
}
.weather-block.current-weather-block.june-conditions:before {
	display: block;
}
.weather-block.webcams-block.june-conditions {
	background-image: url("/Content/img/june/weather/webcams-bg.jpg");
}
.weather-block.status-block .storm-tracker.june-conditions {
	background-image: url("/Content/img/june/weather/storm-tracker-bg.jpg");
}
.weather-block.status-block .roads.june-conditions {
	background-image: url("/Content/img/june/weather/roads-bg.jpg");
}
.weather-block.snow-report-block.june-conditions {
	background-image: url("/Content/img/june/weather/snow-report-bg.jpg");
}
.trail-maps-block.june-conditions {
	background-image: url("/Content/img/june/weather/trail-map.jpg");
}

/* BBMR Winter Conditions override */
.weather-block.current-weather-block.bbmr-winter-conditions {
	background-image: url("/Content/img/bigbear/bbmr/winter/current-weather.jpg");
}
.weather-block.current-weather-block.bbmr-winter-conditions:before {
	display: block;
}
.weather-block.webcams-block.bbmr-winter-conditions {
	background-image: url("/Content/img/bigbear/bbmr/winter/webcams-bg.jpg");
}
.weather-block.status-block .storm-tracker.bbmr-winter-conditions {
	background-image: url("/Content/img/bigbear/bbmr/winter/storm-tracker-bg.jpg");
}
.weather-block.status-block .roads.bbmr-winter-conditions {
	background-image: url("/Content/img/bigbear/bbmr/winter/roads-bg.jpg");
}
.weather-block.snow-report-block.bbmr-winter-conditions {
	background-image: url("/Content/img/bigbear/bbmr/winter/snow-report-bg.jpg");
}
.trail-maps-block.bbmr-winter-conditions {
    background-image: url("/Content/img/bigbear/bbmr/winter/trail_map_mountain_report_1900x671.jpg");
}

/* BBMR Summer Conditions override */
.weather-block.current-weather-block.bbmr-summer-conditions {
	background-image: url("/Content/img/bigbear/bbmr/summer/current-weather-bg.jpg");
}
.weather-block.current-weather-block.bbmr-summer-conditions:before {
	display: block;
}
.weather-block.webcams-block.bbmr-summer-conditions {
	background-image: url("/Content/img/bigbear/bbmr/summer/webcams-bg.jpg");
}
.weather-block.status-block .storm-tracker.bbmr-summer-conditions {
	background-image: url("/Content/img/bigbear/bbmr/summer/storm-tracker-bg.jpg");
}
.weather-block.status-block .roads.bbmr-summer-conditions {
	background-image: url("/Content/img/bigbear/bbmr/summer/roads-bg.jpg");
}
.trail-maps-block.bbmr-summer-conditions {
    background-image: url("/Content/img/bigbear/bbmr/summer/map_1900x671.jpg");
}

@media only screen and (max-width: 991px) {
	.weather-block.snow-report-block h4, .weather-block.forecast-block h4,
	.weather-block .snow-history-top-wrapper h4 {
		font-size: 24px;
	}
	
	.weather-block.status-block .roads {
		min-height: inherit;
	}
}
@media screen and (max-width: 767px) {
	.weather-block {
		padding: 50px 0;
	}
	.weather-block h2 {
		font-size: 30px;
	}
	.weather-block.snow-report-block .forecast-day-block, .weather-block.forecast-block .forecast-day-block,
	.weather-block .snow-history-top-wrapper .forecast-day-block {
		margin-bottom: 30px;
	}
	.weather-block.snow-report-block .forecast-day-block h3, .weather-block.forecast-block .forecast-day-block h3,
	.weather-block .snow-history-top-wrapper .forecast-day-block h3 {
		margin-bottom: 0;
	}
	.weather-block.snow-report-block .forecast-wrapper .weather_icon, .weather-block.forecast-block .forecast-wrapper .weather_icon,
	.weather-block .snow-history-top-wrapper .forecast-wrapper .weather_icon {
		margin-bottom: 15px;
	}
	.weather-block.current-weather-block .current_weather {
		height: 200px;
	}
	.weather-block.current-weather-block .current_weather .weather_icon {
		background-size: 150px;
	}
	.weather-block.current-weather-block .current_weather .weather_icon .high_temp {
		font-size: 40px;
	}
	.weather-block.current-weather-block .current_weather .weather_icon .low_temp {
		font-size: 20px;
	}
	.weather-block.snow-report-block h4, .weather-block.forecast-block h4,
	.weather-block .snow-history-top-wrapper h4 {
		font-size: 24px;
		margin-bottom: 3em;
	}
	.weather-block.snow-history-block .snow-history-info-block {
		padding-top: 2em;
		clear: both;
	}
	.weather-block.status-block .status-subblock {
		padding: 50px 30px;
	}
}